Package Ubuntu Debian Upstream version Status Comment
mesa 19.1.6-1ubuntu1 19.2.0~rc3-1 (PTS) Open Bug...
vulkan-loader 1.1.114.0-1 1.1.121.0-2 (PTS) 1.1.121.0 Open Bug...
xterm 330-1ubuntu4 348-2 (PTS) 348 Open Bug...
xserver-xorg-video-tdfx 1:1.4.7-1build2 1:1.4.7-1 (PTS) 1.5.0 Open Bug...
libx11 2:1.6.7-1 2:1.6.7-1 (PTS) 1.6.8 Open Bug...
libxfont 1:2.0.3-1 1:2.0.3-1 (PTS) 2.0.4 Open Bug...
intel-vaapi-driver 2.3.0-0ubuntu2 2.3.0+dfsg1-1 (PTS) 2.3.0 Open Bug...
libxt 1:1.1.5-1 1:1.1.5-1 (PTS) 1.2.0 1841745 update blocked due to feature freeze
xbitmaps 1.1.1-2 1.1.1-2 (PTS) 1.1.2 1792351 update blocked due to version-skip-1.1.2 tag
babeltrace 1.5.7-1 1.5.7-1 (PTS) 1.5.7
intel-gpu-tools 1.22-1build1 1.22-1 (PTS) 1.22
libdmx 1:1.1.4-1 1:1.1.4-1 (PTS) 1.1.4
libdrm 2.4.99-1 2.4.99-1 (PTS) 2.4.99
libevdev 1.8.0+dfsg-2 1.8.0+dfsg-2 (PTS) 1.8.0
libfontenc 1:1.1.4-0ubuntu1 1:1.1.3-1 (PTS) 1.1.4
libglu 9.0.1-0ubuntu1 9.0.0-2.1 (PTS) 9.0.1
libice 2:1.0.10-0ubuntu1 2:1.0.9-2 (PTS) 1.0.10
libinput 1.14.1-1 1.14.1-1 (PTS) 1.14.1 1767559
libpciaccess 0.16-0ubuntu1 0.14-1 (PTS) 0.16
libsm 2:1.2.3-1 2:1.2.3-1 (PTS) 1.2.3
libwacom 0.32-1 0.32-1 (PTS) 0.29
libxau 1:1.0.9-0ubuntu1 1:1.0.8-1 (PTS) 1.0.9
libxaw 2:1.0.13-1 2:1.0.13-1 (PTS) 1.0.13
libxcb 1.13.1-2 1.13.1-2 (PTS) 1.13.1
libxcomposite 1:0.4.5-0ubuntu1 1:0.4.4-2 (PTS) 0.4.5
libxcursor 1:1.2.0-2 1:1.2.0-2 (PTS) 1.2.0
libxdamage 1:1.1.5-1 1:1.1.5-1 (PTS) 1.1.5
libxdmcp 1:1.1.3-0ubuntu1 1:1.1.2-3 (PTS) 1.1.3
libxext 2:1.3.4-0ubuntu1 2:1.3.3-1 (PTS) 1.3.4
libxfixes 1:5.0.3-1 1:5.0.3-1 (PTS) 5.0.3
libxi 2:1.7.10-0ubuntu1 2:1.7.9-1 (PTS) 1.7.10
libxinerama 2:1.1.4-2 2:1.1.4-2 (PTS) 1.1.4
libxkbcommon 0.8.4-1 0.8.4-1 (PTS) 0.8.4
libxkbfile 1:1.1.0-0ubuntu1 1:1.0.9-2 (PTS) 1.1.0
libxklavier 5.4-4 5.4-4 (PTS) 5.3
libxmu 2:1.1.3-0ubuntu1 2:1.1.2-2 (PTS) 1.1.3
libxpm 1:3.5.12-1 1:3.5.12-1 (PTS) 3.5.12
libxrandr 2:1.5.2-0ubuntu1 2:1.5.1-1 (PTS) 1.5.2
libxrender 1:0.9.10-1 1:0.9.10-1 (PTS) 0.9.10
libxres 2:1.2.0-3 2:1.2.0-3 (PTS) 1.2.0
libxshmfence 1.3-1 1.3-1 (PTS) 1.3
libxss 1:1.2.3-1 1:1.2.3-1 (PTS) 1.2.3
libxtst 2:1.2.3-1 2:1.2.3-1 (PTS) 1.2.3
libxv 2:1.0.11-1 2:1.0.11-1 (PTS) 1.0.11
libxvmc 2:1.0.11-0ubuntu1 2:1.0.10-1 (PTS) 1.0.11
libxxf86dga 2:1.1.5-0ubuntu1 2:1.1.4-1 (PTS) 1.1.5
libxxf86vm 1:1.1.4-1build1 1:1.1.4-1 (PTS) 1.1.4
mesa-demos 8.4.0-1build1 8.4.0-1 (PTS) 8.3.0
pixman 0.38.4-0ubuntu1 0.36.0-1 (PTS) 0.38.4
usb.ids 2019.07.27-1 2019.07.27-1 (PTS) 2019.07.27-1
wayland 1.17.0-1 1.17.0-1 (PTS) 1.17.0
x11-apps 7.7+7build1 7.7+7 (PTS) 7.7+7
x11-session-utils 7.7+3 7.7+3 (PTS) 7.7+3
x11-utils 7.7+4build1 7.7+4 (PTS) 7.7+4
x11-xkb-utils 7.7+4 7.7+4 (PTS) 7.7+4
x11-xserver-utils 7.7+8 7.7+8 (PTS) 7.7+8
xauth 1:1.1-0ubuntu1 1:1.0.10-1 (PTS) 1.1
xcb-proto 1.13-1 1.13-1 (PTS) 1.13
xcb-util 0.4.0-0ubuntu3 0.3.8-3 (PTS) 0.4.0
xcb-util-image 0.4.0-1build1 0.4.0-1 (PTS) 0.4.0
xcb-util-keysyms 0.4.0-1build1 0.4.0-1 (PTS) 0.4.0
xcb-util-renderutil 0.3.9-1build1 0.3.9-1 (PTS) 0.3.9
xcb-util-wm 0.4.1-1.1 0.4.1-1.1 (PTS) 0.4.1
xcursor-themes 1.0.6-0ubuntu1 1.0.5-1 (PTS) 1.0.6
xf86-input-wacom 1:0.36.1-0ubuntu2 0.34.99.1-1 (PTS) 0.36.0
xf86-input-xwiimote 0.5-1build3 0.5-1 (PTS) 0.5
xfonts-encodings 1:1.0.5-0ubuntu1 1:1.0.4-2 (PTS) 1.0.5
xfonts-scalable 1:1.0.3-1.1 1:1.0.3-1.1 (PTS) 1.0.3
xft 2.3.3-0ubuntu1 2.3.2-2 (PTS) 2.3.3
xinit 1.4.1-0ubuntu2 1.4.0-1 (PTS) 1.4.1
xinput 1.6.3-0ubuntu1 1.6.2-1 (PTS) 1.6.3
xorg 1:7.7+19ubuntu12 1:7.7+19 (PTS) 1:7.7+19
xorg-docs 1:1.7.1-1.1 1:1.7.1-1.1 (PTS) 1.7.1
xorg-server 2:1.20.5+git20190820-0ubuntu3 2:1.20.4-1 (PTS) 1.20.5
xserver-xorg-input-evdev 1:2.10.6-1 1:2.10.6-1 (PTS) 2.10.6
xserver-xorg-input-joystick 1:1.6.3-1build1 1:1.6.3-1 (PTS) 1.6.3
xserver-xorg-input-libinput 0.29.0-1 0.29.0-1 (PTS) 0.29.0
xserver-xorg-input-synaptics 1.9.1-1ubuntu1 1.9.1-1 (PTS) 1.9.1
xserver-xorg-input-void 1:1.4.1-1build3 1:1.4.1-1 (PTS) 1.4.1
xserver-xorg-video-amdgpu 19.0.1-1 19.0.1-1 (PTS) 19.0.1
xserver-xorg-video-ati 1:19.0.1-1 1:19.0.1-1 (PTS) 19.0.1
xserver-xorg-video-fbdev 1:0.5.0-1ubuntu1 1:0.5.0-1 (PTS) 0.5.0
xserver-xorg-video-intel 2:2.99.917+git20190815-1 2:2.99.917+git20190815-1 (PTS) 2.99.917
xserver-xorg-video-mach64 6.9.6-1build1 6.9.6-1 (PTS) 6.9.6
xserver-xorg-video-neomagic 1:1.3.0-1 1:1.3.0-1 (PTS) 1.3.0
xserver-xorg-video-nouveau 1:1.0.16-1 1:1.0.16-1 (PTS) 1.0.16
xserver-xorg-video-openchrome 1:0.6.0-3build1 1:0.6.0-3 (PTS) 0.6.0
xserver-xorg-video-qxl 0.1.5-2build2 0.1.5-2 (PTS) 0.1.5
xserver-xorg-video-r128 6.12.0-1 6.12.0-1 (PTS) 6.12.0
xserver-xorg-video-savage 1:2.3.9-2ubuntu1 1:2.3.9-2 (PTS) 2.3.9
xserver-xorg-video-siliconmotion 1:1.7.9-2ubuntu2 1:1.7.9-2 (PTS) 1.7.9
xserver-xorg-video-sisusb 1:0.9.7-1build2 1:0.9.7-1 (PTS) 0.9.7
xserver-xorg-video-trident 1:1.3.8-1build2 1:1.3.8-1 (PTS) 1.3.8
xserver-xorg-video-vesa 1:2.4.0-2 1:2.4.0-2 (PTS) 2.4.0
xserver-xorg-video-vmware 1:13.3.0-2build1 1:13.3.0-2 (PTS) 13.3.0

Untracked packages
Blocked on a specific version/series
Ubuntu package is latest upstream
New unstable version available
Newer version available in Debian
Synchronised with Debian but newer version available upstream
Unsynchronised and newer version available upstream
Newer upstream and Debian versions available

Associated bug in "Fix Committed" state

uptodate (86/95=90.5%)
newdebian (1/95=1.1%)
syncnewupstream (2/95=2.1%)
newupstream (1/95=1.1%)
newboth (3/95=3.2%)
blocked (2/95=2.1%)

Untagged packages (126):
alsa-lib, apparmor, asn1crypto, audit, bind9, blinker, bluez, brlaser, ca-certificates, capnproto, cdrdao, crda, cyrus-sasl2, dleyna-connector-dbus, dleyna-core, dleyna-renderer, dleyna-server, dmidecode, dns-root-data, dnsmasq, dvd+rw-tools, enca, exfat-utils, fcitx, ffmpeg, flatpak, fonts-android, fonts-gargi, fonts-gubbi, fonts-navilu, fonts-pagul, fonts-sarai, fonts-smc-chilanka, fonts-smc-dyuthi, fonts-smc-karumbi, fonts-smc-keraleeyam, fonts-smc-manjari, fonts-smc-meera, fonts-smc-rachana, fonts-smc-raghumalayalamsans, fonts-smc-suruma, fonts-smc-uroob, fonts-ubuntu, fuse-exfat, game-music-emu, gdisk, heimdal, intel-processor-trace, ippusbxd, iptables, irqbalance, itstool, kerneloops, ldb, leveldb, libaacs, libatasmart, libbdplus, libburn, libindicator, libiptcdata, libisofs, liblouisutdml, libmusicbrainz5, libnetfilter-conntrack, libnfnetlink, libopenmpt, libosinfo, libpcap, libpgm, libquvi-scripts, libsdl1.2, libseccomp, libsodium, libspectre, libunwind, libva, linux, linux-base, linux-firmware, linux-meta, llvm-toolchain-8, lm-sensors, lua5.3, m2300w, mako, markupsafe, mir, mysql-5.7, mysql-defaults, nas, net-snmp, nghttp2, nspr, nss, numactl, openldap, openvpn, osinfo-db, ostree, pnm2ppa, ppa-purge, protobuf, psmisc, pxljr, qtquickcontrols-opensource-src, samba, sg3-utils, six, snapd, snappy, ssl-cert, taglib, tcp-wrappers, tcpdump, tevent, thermald, ubuntu-docs, ubuntu-gnome-default-settings, ubuntu-gnome-meta, ubuntu-gnome-wallpapers, ubuntu-touch-sounds, ufw, wireless-regdb, xmlsec1, zsync


Other useful reports

Britney/proposed migration
Summary by team
Excuses page (is the package a candidate for migration)
Output page (is the package blocked by a transition)

SRU pages
SRU verifications list
Blocked SRUs updates

Component mismatch
Component mismatch (proposed)
Component mismatch

Sponsoring
Sponsoring queue

Archive rebuilds
Rebuilds

Other versions of this page:
versions, ubuntu-desktop, boot, standard, desktop-common, desktop, desktop-packages, foundations-packages, gnome, xorg, python, perl, untagged

Last updated: Tuesday September 17 2019 18:23:34 +0000, took 22 minutes, 49 seconds (script rev 1765)
You can download this script from lp:ubuntu-desktop-versions